Subject: Re: test VALLtUpM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:21:50 -0700

Hi,
 
X ^ N A X
M E R / D / A
C / A L / S
S O M ^
P R O Z ^ C
L E V / T R A
V A L / U M
A M B / E N
V / A G R A
 
http://www.cebulavisaner.com

see the unhappy valley of Dale again, and as for that steaming gate! ! !
That night he was very miserable and hardly slept. Next day the 
dwarves all went wandering off in various directions; some were 
exercising the ponies down below, some were roving about the 
mountain-side. All day Bilbo sat gloomily in the grassy bay gazing at 
the stone, or out west through the narrow opening. He had a queer